#!/system/bin/sh
echo "run setprop "
args1=$1  
echo "args1 is $args1 "
sed -i '/persist.simple.version/d' ./vendor/build.prop 
echo "persist.simple.version=$args1" >> ./vendor/build.prop
if [ -f /data/property/persist.simple.version ]; then
	echo "remove /data/property/persist.simple.version"
	rm -f  /data/property/persist.simple.version
fi










